body {
  background: url("../images/image4.jpg") no-repeat center center fixed;
  background-size: 40%;
  background-position: center;
  background-repeat: no-repeat;
  margin: 0 auto;
  max-width: 800px;
}

.container {
  margin: 120px auto;
  max-width: 600px;
}

header {
  margin-left: 120px;
  font-family: "Asimovian", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 20px;
  padding-top: 45px;
  margin-bottom: 50px;
}

.form-container {
  padding: 15px 20px;
  background-color: #d54434;
  box-shadow: 0px 20px 60px rgba(65, 50, 100, 0.08);
  border-radius: 10px;
  margin-bottom: 30px;
  opacity: 0.6;
}

form {
  display: flex;
}

.hint {
  font-size: 14px;
  color: #373b41;
  margin-top: 10px;
  line-height: 1.5;
}

.instructions {
  padding: 10px;
  border: 1px solid rgba(39, 33, 66, 0.5);
  width: 70%;
  font-size: 16px;
  border-radius: 50px;
  line-height: 20px;
  color: #373b41;
}

.submit-button {
  margin-left: 10px;
  background: #3f2724;
  color: white;
  border: none;
  width: 150px;
  font-size: 16px;
  border-radius: 50px;
  padding: 14px 24px;
}

.poem {
  font-style: italic;
  font-size: 18px;
  background-color: #ebeae8;
  padding: 20px;
  line-height: 2;
  border-left: 5px solid #e6aaa1;
  box-shadow: 0px 4px 30px 0px rgba(39, 33, 66, 0.03);
  margin-bottom: 65px;
  border-radius: 10px;
}

footer {
  font-style: italic;
  font-size: 16px;
  color: #272044;
  margin-inline-start: auto;
}

a {
  color: #d73f39;
}

.poem strong {
  color: #d73f39;
}

.hidden {
  display: none;
}

.generating {
  animation: blink-animation 1s steps(5, start) infinite;
}

@keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
@-webkit-keyframes blink-animation {
  to {
    visibility: hidden;
  }
}
